Bug 121621 - Upper "My Bugs" link points to incorrect query
Summary: Upper "My Bugs" link points to incorrect query
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-23 21:49 UTC by Andrew V. Samoilov
Modified: 2007-04-18 17:06 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-23 11:58:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew V. Samoilov 2004-04-23 21:49:04 UTC
Description of problem:
Upper "My Bugs" link is not equal to this one from Preset Queries

Version-Release number of selected component (if applicable):
2.17.1

How reproducible:
Always

Steps to Reproduce:
1. Click on "My Bugs" link at the top.
    

Actual Results:  https://bugzilla.redhat.com/bugzilla/frontpage.cgi

Expected Results:  My Bugs from Preset Queries at the bottom

Additional info:

Comment 1 David Lawrence 2006-04-08 18:01:50 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 Andrew V. Samoilov 2006-06-23 11:58:58 UTC
There is no such link now.

No human - no problem. Stalin


Note You need to log in before you can comment on or make changes to this bug.